body
{
background-color: #778899;
  }

table.body
{ 
width: 786;
background-color: white;
border-left:  solid 1px black; 
border-top: solid 1px black; 
border-bottom: solid 3px black; 
border-right: solid 2px black;
font-size: 20px;
color:   #2f4f4f;
font-family:    arial, ;
 
}	
font.banner
{
font: 82px Georgia,Times New Roman;
color:  #f5f5dc;
  }	
font.navigation
{
font-family:  arial;
font-size: 15px;
 }
td.banner
{
background-image:url('Image1.png');
vertical-align: top;
background-repeat:no-repeat;
margin:10px;
   }
	 
td.topofbanner
{
height: 29px;
vertical-align: bottom;
  }

.navigation {
color:  #f5f5dc;

}	
	
.navigation A:link {
text-decoration: none;
border-bottom: 1px dotted ;
color:  #f5f5dc;
}
.navigation A:visited {
text-decoration: none;
border-bottom: 1px dotted ;
color:  #f5f5dc;
}

.navigation A:active {
text-decoration: none;
border-bottom: 1px dotted ;
color:  #f5f5dc;
}

.navigation A:hover {
text-decoration: underline;
border-bottom: none ;
color:  #f5f5dc;
} 

a:link /* unvisited link */
{
color: #708090;
text-decoration: none;
border-bottom: 1px dotted ;

}     

a:visited /* visited link */
{
color: #765d97;
text-decoration: none;
border-bottom: 1px dotted ;
}

  
a:hover/* mouse over link */ 
{
color: #6a5acd;
text-decoration: underline;
border-bottom: none ;

}   
a:active  /* selected link */ 
{
color: #0000FF;
text-decoration: none;
border-bottom: 1px dotted ;

}  